/* 
    Document   : android
    Created on : 01.02.2012, 9:23:10
    Author     : Juri
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

/* Standard TAGs */
root { 
   display: block;
}

input {
   border: 1px solid #0080c0;
   height: 20px;
}

body {
   width: 100%; 
   height: 100%; 
   background-color: white;
   font-family: Tahoma, verdana;
   font-size: 14px;
}
/* Standard TAGs */

.container {
   width: 95%; 
   height: 95%; 
  /* background-color: yellow; */
   margin: 0;
   padding: 0;
}

.container .logo {
   width: 100%; 
   height: 76px;
   background: url(../image/sr.jpg) 5px 0px no-repeat;
}


.container .navigation {
    margin-bottom: 2px;
    padding-bottom: 5px;
}

.container .navigation ul {
    margin: 0;
    list-style: none;
    padding: 0;
     
}

.container .navigation ul li {
    display: inline;
    height: 10px;
    padding: 5px 10px 10px 10px;
    font-size: 26px;
    font-weight: bold;
    
}



.container .navigation ul li.active {
    background: #0080c0;
}

.container .navigation ul li.inactive {
    background: #ffffff;
}

.container .navigation ul li a 
    :link { text-decoration: none; }
    :visited  { text-decoration: none; }

.container .access {
   margin: 0;
   padding: 0;
}

.container .access .line {
   background: white;
   width: 100%;
   height: 1px;
}

.container .access .salut {
   background: #0080c0;
   width: 100%;
   line-height: 24px;
   font-size: 16px;
}

.container .access .salut span {
   margin-left: 5px;
   color: white;
   font-weight: bold;
}

.container .access .inpt {
   background: white;
   width: 100%;
   line-height: 24px;
}

.container .access .inpt label {
   margin-left: 5px;
   font-weight: bold;
}

.container .access .inpt input {
   margin-left: 5px;
   width: 70%;
}

.container .access .sbm {
   background: white;
   width: 100%;
   line-height: 24px;
}

.container .access .sbm input {
   font-weight: bold;
   margin-left: 5px;
   margin-top: 20px;
   margin-bottom: 20px;
   height: 25px;
   background: url(../image/bg-1000signs.gif) repeat-x;
}

.container .copyright {
   background: white;
   width: 100%;
   line-height: 19px;
   clear: left;
   padding-top: 10px;
}

.container .copyright span {
   margin-left: 5px;
   margin-top: 20px;
   font-size: 11px;
}


/* Main */
.container .access .inpt .go {
   width: 30px;
   background: url(../image/bg-1000signs.gif) repeat-x;
   margin-bottom: 20px;
   font-weight: bold;
}

.container .tabl {
   width: 100%;
}

.container .tabl table {
   width: 100%;
   text-align: left;
}
.container .tabl .art {
   width: 20%;
}

.container .tabl .prd {
   width: 70%;
}

.container .tabl .qty {
   width: 10%;
}

.container .tabl .date {
   width: 25%;
}

.container .tabl .firm {
   width: 35%;
}

.container .tabl .order {
   width: 30%;
}

.container .tabl .amnt {
   width: 10%;
}

.container .tabl .odd {
   background: #d1e7fa; 
}

.container .tabl .even {
   background: white; 
}

.container .tabl tr {
   line-height: 19px;
}

.container .tabl tr.green {
    color: green;
}

.container .tabl th {
   padding-left: 2px;
}

.container .tabl td {
   padding-left: 2px;
}

.container .tabl .ctg {
   font-weight: bold;
   line-height: 25px;  
   background: white;
}

.container .lineb {
   background: #d1e7fa;
   width: 100%;
   height: 1px; 
}

.container .logout {
    padding: 5px;
}

.container .logout input {
   width: 60px;
   font-weight: bold;
   background: url(../image/bg-1000signs.gif) repeat-x;
   float: right;
}

.container .back input {
   width: 60px;
   font-weight: bold;
   background: url(../image/bg-1000signs.gif) repeat-x;
   float: left;

}

.container .tabl a:link {
    text-decoration: none;
    color: black;
}

.container .tabl a:visited {
    text-decoration: none;
    color: black;
}

.container .tabl a.green {
    color: green;  
}

.container .tabl a.green:visited {
    color: green;  
}